@media screen and (min-width:2048px){
    body .cloud{
        margin-top:20px;
    }
}
@media screen and (min-width:500px) and (max-width:1024px){
    
    body .d_wh div{
        float:left;
        height:auto;
        padding: 20px 3px;
    }
    body .d_wh, .d_sc{
        height:auto;
    }
    body .cloud{
        display: none;
    }
    body .d_box_2{
        border:none;
    }
}
@media screen and (max-width:1024px){ 
	body .d_header_con,body .bs_jianjie,body .bs_cg,body .bs_jx,body .d_lxfs,body .content{
		width: 90%;
		margin: 0 auto;
	}
    body .d_lxfs{
        width:100%;
    }
    body .more_home{
        width:5%;
    }
    body .more_home img{
        width:25%;
    }
    body .d_yq{
        margin-top: 10px !important;
    }
	
    body .more_box{
        width: 99%;
    }
	body .d_header{
		height: inherit;
	}
	/*首页*/
	body .d_yq,body .d_hz,body .d_dspd,body .d_whsc,body .d_hzdw,body .d_zzjg,body .d_dsqd
	{
	    width:100%;
        min-width: initial;
	    height:400px;
	}
    body .d_hz{
        height: 300px;
    }
    body .d_dsqd{
        height: 215px;
    }
    body .d_whsc{
        /*height: 845px;*/
        height:auto;
    }
    body .d_hzdw{
        height:345px;
    }
    body .d_zzjg{
        height:127px;
    }
    body .d_yq img{
        height: 400px;
    }
    body .sy_team{
        height:400px;
    }
	body .d_teamact
	{
	    width:49.5%;
	    }
	body .d_update h4
	{
	    font-size:24px;
	    }
	body .d_news li
	{
	     height: 40px;
         margin-bottom: 8px;
         line-height:40px;
	    }  
	    body .aa
	{
            margin-top: -2% !important;
	    }  
	body .d_active
	{
	    margin-top:15%;
	        margin-left: -38%;
	    } 
	body .dyh_ul
	{
	    margin-bottom:0px;
	    } 
	/*博物馆入驻*/  
	body .yq_bwg,body .yq_xgtj
	{
	    width:100%;
	        min-width: initial;
	    height:auto;
	    }
	body .d_tg
	{
	    width:33.3333%;
	    height:auto;
	    }
	body .btn-ruzhu
        {
            width: 60%;
            left: 20%;
            top: 55%;
        } 
    body .btn-ruzhu p
        {
            height: 40px;
            padding: 5px 10px;

        }
     
    body .btn-ruzhu p a
    {
        padding: 3px 10px;
        border-bottom:0px !important;
        
    }  
    body .yq_szimg img {
        width: 60%;
        height:auto; 
    }
    body .yq_firstact_5 img
    {
         width: 60%;
        }
     body h4.hiden
    {
        font-size:21px;
        margin:auto 10px !important;      
        }
    body p.hiden
    {
        font-size:14px;
        } 
    body .yq_xz_add
    {
   margin-top: -143px;
    margin-left: 245px;
    width: 9%;
        }
     body .xq_chy
    {
        font-size:24px;
        }
     body .xq_zp
    {
        width:100%;
        padding: 0 8px;
        }
    body .white_content
    {
        top:31%;
        width:68%;
        margin: -17% auto auto -34%;
        }
     body .white_content1
    {
        top:31%;
        width:68%;
        margin: -17% auto auto -34%;
        }


    body .sy_more {
        height:auto;
        line-height:66px;
    }
    body .sy_more p{
        height:auto;
    }
    
    body .d_news{
        margin-top:10px;
    }
    body .d_join{
        width:14%;
    }
    body .d_join img{
        width: 22%;
        height:20%;
        margin-right: 0;
    }
    body .dltc{
        right:-7px;
    }
    body .xdltc1{
        right:80px;
    }
    body .content-1{
        max-width:90%;
    }
    body .zp_list span{
        width:10%; 
    }    
    body .dltime img{
        height:245px;
        margin: 20px 0;
    }
    body .slfam{
        padding: 0;
        padding-left:40px;
    }
    body .row-m{
        width:100%;
    }
    body .d_active{
        margin-top:2%;
        margin-left:5%;
    }
 }
@media screen and (max-width:992px){   
	body .d_header_con,body .bs_jianjie,body .dyh_ul,body .bs_cg,body .bs_jx,body .d_lxfs,body .content{
		width: 95%;
		margin: 0 auto;
	}
	body .dyh_ul
	{
	    width: 100%;
	    }
	body .dyh_ul li,body .dyh_ul li a{
		width: 89.5px;
	}
	body .d_header{
		height: inherit;
	}
	body .d_yq,body .d_hz,body .d_dspd,body .d_whsc,body .d_hzdw,body .d_zzjg,body .d_dsqd
	{
	    width:100%;
        min-width: initial;
	    height:auto;
	    }
	body .d_yq img
	{
	    height:300px;
	    }
	
	body .d_teamact
	{
	    width:49.5%;
	    }  
	body .d_update h4
	{
	    font-size:20px;
	    }  
	body .d_news li
	{
	    height:30px;
	    margin-bottom: 5px;
        line-height:30px;
	    }
	body .d_active
	{
	    margin-top:15%;
	        margin-left: -50%;
	    } 
	 body .aa
	{
            margin-top: 62% !important;
	    }    
	body .dyh_ul
	{
	    margin-bottom:0px;
	    }
	/*博物馆入驻*/  
	body .yq_bwg,body .yq_xgtj
	{
	    width:100%;
	        min-width: initial;
	    height:auto;
	    }
	body .d_tg
	{
	    width:33.3333%;
	    height:auto;
	    }
	body .btn-ruzhu
        {
            width: 60%;
        } 
    body .btn-ruzhu p
        {
            height: 40px;
            padding: 5px 10px;

        }
     
      body .btn-ruzhu p a
    {
        padding: 3px 10px;
        border-bottom:0px !important;
        
    }  
     body .yq_szimg img {
        width: 60%; 
            height: auto;
    }
     body .yq_firstact_5 img
    {
         width: 60%;
        }
     body h4.hiden
    {
        font-size:21px;
        margin:auto 10px !important;      
        } 
   body h4.return-top
    {
            margin: auto 30px !important;
        }
    body p.hiden
    {
        font-size:14px;
        } 
    body .yq_xz_add
    {
        margin-top: -114px;
        margin-left: 182px;
        width: 11%;
        }
     body .xq_chy
    {
        font-size:24px;
        }
     body .xq_zp
    {
        width:100%;
         padding: 0 8px;
        }
      body .white_content
    {
        top:31%;
        width:89%;
        margin: -17% auto auto -44.5%;
        }
     body .white_content1
    {
        top:31%;
        width:89%;
        margin: -17% auto auto -44.5%;
        }
 }
@media screen and (max-width:768px){ 
    body .pc-slide{
        width:100%;
    }
    body .hovershow{
        height:auto;
    }
    
    body .d_whsc{
        /*height: 684px;*/
        height:auto;
    }
    body .text-right{
        text-align:center;
        font-size: 12px;
    }
    body .text-left{
        font-size: 12px;
        width:60%
    }
    body .text-left1{
        float:none;
        margin:0 auto;
        overflow:hidden;
        width: 60%;
        padding-top:25px;
    }
    body .more_home{
        bottom: -8px;
        width:6%;
    }
    body .more_home img{
        width:34%;
    }
    body .d_update h4{
        font-size:16px;
    }
    body .show_ewm{
        top: -20%;
        right: 90%;
    }
    body .d_login{
        float:right;
        text-align: right;
        width: 65%;
    }
    body .d_news{
        margin-top:15px;
    } 
	 body .aa
	{
        margin-top: 5% !important;
	}
    body .d_join{
        width:17%;
    }
    body .join_d{
        left: 27%;
    }
    body .dltc{
        right:-16px;
    }
    body .xdltc1{
        right:80px;
    }
    body .rig{
        margin-right:0;
    }
    body .xq_ch{
        width:60%;
    }
    body .dltime img{
        height:390px;
        margin-top:0;
    }   
    body .slfam{
        padding: 0;
    }
    body .d_join img{
        height:20%;
    }
    body .d_active{
        margin-top:2%;
        margin-left:5%;
    }
    body .dltc p{
        padding: 6.5px 10px;
    }
 }
@media screen and (max-width:500px)
{
    .col-8
    {
        width:50% !important; 
        margin-top: -200px;
        float:right;
        }
    /*.dltime
    {
        width:50% !important;
           
        }*/
	body .dltc
	{
		display:none;	
	}
	
	body #swiper,body .banner{
		/*height:200px;*/
		position:relative;
		margin-top: 0px;
	}
	/*body .ksl{
		padding: 0 15px;
	}*/
	body #fwrap{
		padding: 0;
	}
	body .navbar{
		margin: 0;
	}
	body .banner{
		margin-top: 50px !important;
	} 
	body .row{
		margin: 0 auto;
	}
	body .yq_mxgtj {
    margin-top: -6px !important;
    }
	body .bs_map>div{
		height: 200px !important;
		width:100% !important;
	}
	body .more-top{
	    position: absolute;
	    left: 50%;
	    top: 80%;
	    margin-left: -100px;
	    width: 140px;
	    height: 70px;
	    display: none;
	}
	body .msg-right-hd p{
		width:100%;
	}
	body .msg-left, .msg-right{
		width:100%;
	}
	body .navbar {
		display: block;
		/*margin-left:-15px;
		margin-right:-15px;*/
		margin-bottom:0;
	}
	body .msg-left, .msg-right img{
		width:100%;
	}
	body .museum{
		overflow:hidden;
	}
	body .model-nav-wrap .nav-wrap{
		overflow:hidden;
		width:100%;
	}
	body .swiper-pagination{
		bottom:10px;
	}

	body .navbar-brand{
		width:150px;
		height: 29px;
		margin: 9px 5px;
		padding:0;
	}
	body .navbar-toggle{
		margin-right: 0;
	}
	body .navbar-default{
		background:#ffffff;
	}
	body .nav>li a{
		text-align:center;
	}

	body .museum-head{
		padding-top:40px;
		margin-bottom:35px;
	}

	body #swiper2{
		margin-top:0;
	    padding: 0 8px;
	}
	body .swiper-slide{
		/*width:375px !important;*/
	}
	body .museum-swiper-wrap{
		height:284px;
	}
	body .museum-des p{
		text-align:left;
	}
	body .swiper-container{
		width:100%;
		height:100%;
	}
	body .swiper-button-next{
		right: -2%!important;
		width:21px;
	}
	body .museum-swiper-wrap .swiper-slide img{
		width: 90%;
	}
	body .swiper-button-prev{
		left: -2%!important;
		width:18px;
	}
	body .more{
		position:absolute;
		margin-top:24px;
		margin-bottom:24px;
	}
	body .min-text{
		
		padding:0;
	}
	body .company-list dl dt img{
		width:100%;
		height:100%;
	}
	body .company-list dl dd p{
		width:100%;
	}
	/*img*/
	body .model-img-wrap{
		height: 170px
	}
	body dt{
		width:24%;
	}
	body .company-list dl dd h4{
		margin:6px 0;
	}
	body dd{
		width:70%;
		margin-left:6%;
	}
	body .morea{
		float:left;

	}
	body .header-li li{
		width:15.8%;
	}
	body .header-center li{
		margin-left:1%;
	}
	body .model-img-wrap {
	    display: block;
	    width: 48%;
	    margin:1%;
	}
	/*body .model-wrap{
		background-size:100% 96%;
	}*/

	body .maxshow{
		width:100%;
	}
	body .pull-img{
		width:100%;
	}
	body .msg-right{
		width:100%;
		padding-left:0;
		padding-right:0;
	}
	body .msg-left{
		min-height:178px;
	}

	body .msg-right-list a{
		width:90%;
	}
	body .shade,body .img-tips{
		display: none !important; 
	}
	
	body .navbar-toggle{
		border: 1px;
	}
	/*body .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
		background: #fff;
	}*/
	body .els>li{
		border-top: 1px solid #f5f5f5 ;
	}
	body h3{
		font-size: 20px;
		margin-top: 20px;
	}
	body .museum-des{
		padding: 0px 15px;
	}
	body .msg-right-list li{
		border-bottom: 1px solid #f5f5f5; 
	}
	body .swiper-pagination-img{
		background-size: 50% 50%;
		margin-left: 6px;
	}
	body .msg-right-list .msg-date{
		float: left !important;
	}
	body .newSearch1{
		top: 10%;
		opacity: 0.9;
	}
	body .sss a button{
		box-shadow: none;
		padding: 4px 8px;
		border-radius: 5px;
		font-size: 12px;
		border: 1px solid #666;
	}
	body .sss1 a button{
		border: 1px solid;
		box-shadow: none;
		padding: 4px 8px;
		border-radius: 5px;
		background: #c20f24;
		font-size: 12px;
	}
	body .msg-right-list li{
		padding-bottom: 10px;
	}
	/*body .navbar-fixed-top{
		padding: 0 15px;
	}*/


    body .bs_model1{
        display:none;
        position: fixed;
	    display: none;
	    top: 0;
	    left: 0;
	    bottom: 0;
	    right: 0;
	    overflow: hidden;
	    background: rgba(0,0,0,.7);
	    z-index: 999;
    }
    body .bs_mask1{
        display:none;
        position: fixed;
        width: 80%;
        top: 15%;
        left: 10%;
        height: 500px;
        z-index: 999;
        background: #fff;
    }
    body .aaa{
        display:block;
    }
}
@media screen and (max-width:380px){
	body .museum-swiper-wrap{
		height:225px;
	}

	body .msg-right-list a{
		width:90%;
	}
}
@media screen and (max-width:350px){
	body .museum-swiper-wrap{
		height:225px;
	}

	body .msg-right-list a{
		width:92%;
	}
}

/*banner*/
*{
	margin: 0;
	padding: 0;
}
.backToTop{
	display: none;
	position: fixed;
	bottom: 0;
	right: 0;
	width: 52px;
	z-index: 10000;
	cursor: pointer;
}
body{
	font-family: "微软雅黑";  
}
@keyframes arrow{
	0%{
		right: 0px;
	}
	50%{
		right: -5px;
	}
	100%{
		right: 0px;
	}
}
.d_shake{
	position: relative;
	right: 20px;
	animation:arrow 1s infinite;
}
.item img{
	width:100%;
}
.row{
	margin: 0;
}
.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-12{
	padding: 0;
}
.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-12{
	padding: 0;
}
ul li {
	list-style: none;

}
button,input:focus{  
    outline: none !important;   
}
.form-control:focus{
	outline: none !important;
	border-color: #c79f62 !important; 
	box-shadow: none !important; 
}
a,a:hover{
	text-decoration: none;
}
.h1, .h2, .h3, h1, h2, h3{
	margin: 0;
	padding: 0;
}
.xq_message{
	display: inline-block;
	width: 22%;
}
/*pctop*/
.d_header{
	background: #363435;
	height: 60px;
	top:0;
}
.d_header_con{
	width: 85%;
	margin: 0 auto;
    float:none;
    padding: 0;
}
.d_logo{
	height: 30px;
	margin-top: 15px;
}
.dltc
{
	width:53%;
	position:absolute;
	top:56px;
	right:-70px;
	text-align:center;
	border-radius:10px;
	z-index:999;
	display: none;
}
.dltc p
{
	padding: 7px 10px;		
	background:#fff;
	margin:0;
}
#Sp2 img
{
	width:35%;
}
.d_login span{
	color: #fff;
	height: 60px;
	display: inline-block;
	line-height: 60px;
	margin: 0 5px;
}
.d_login span a{
	color: #fff;
}
.d_banner{
	position: relative;
}
.content{
	width: 85%;
	box-sizing: border-box;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index:1;
}
.dyh_ul li{
	width: 12.325%;
	/*height: 30px;*/
	background: #7b232f;
}
.dyh_ul li a{
	display: inline-block;
	text-align: center;
	color: #fff;
	width: 100%;
    padding: 3.5% 0;
	/*height: 30px;
	line-height: 30px;*/
}
.header-center li{
	float: left;
	margin-left: 0.2%;
}
.header-center li:first-child{
	margin-left: 0;
}


.header-center li a:hover{
	color: #262523;
	background: #ffffff;
}

#swiper{
	height: 100%;
	margin-top: 72px;
}
.swiper-slide{
	width: 100%;
	height: 100%;
}
.swiper-slide img{
	width: 100%;
	/*height: 975px;
	cursor: pointer;*/
	height: 100%;
}
.swiper-pagination-img:first-child{
	margin-left:0px;
}
.swiper-pagination{
	width: 100%;
	text-align: center;
	bottom:20px;
}
.navbar{
	display: none;
	margin-left:-15px;
	margin-right:-15px;
}

/*.banner{position:relative;width:100%;height:100%;top;0;left:0;}*/
.header{
	padding: 0;
}
.header-left a{
	margin-left: -15px;
	display: inline-block;
	width: 150px;
	height: 64px;
	background:url('../images/logo.png') no-repeat 100% 50%;
	background-size: 80% 80%;
}
.header-right{
	height: 70px;
	line-height: 70px;
	/*width: 19%;*/
}
.header-right a{
	display: inline-block;
	margin-right: 10px;
}
.header-search{
	width: 12px;
	height:14px;
	color:green;
}
/*邀请*/
.d_yq{
	width: 85%;
    min-width: 1290px;
	height: 500px;
	overflow: hidden;
	margin: 0 auto !important;
	margin-top: 20px !important;
}
.d_yq img{
	height: 500px;
}
.d_cyyq{
	padding-left: 0;
	/*padding-right: 5px;*/
}
.d_djjr{
	position: relative;
	/*padding-right: 5px;*/
}
.d_join{
	position: absolute;
	bottom: 22%;
	right: 31.5%;
	color: #fff;
	font-family: "微软雅黑";
	font-size: 17px;
}
.sy_team{
	height: 500px;
}
.d_hz{
	width: 85%;
    min-width: 1290px;
	margin: 0 auto !important;
	margin-top: 5px !important;
}
.d_hz img{
	width:100%;
	display: inline-block;
}
.d_sszx{
	padding-right: 0px;
	/*padding-left: 5px;*/
	font-family: "宋体";
}
.d_ss{
	font-family: "times new roman";
	margin-bottom: 5px !important;
	padding-left: 5px;
}
.d_teamact{
	position: relative;
}
.d_bwgact{
    text-align:left;
	margin-left: 5%;
	color: #a7734c;
	font-size: 38px;
	font-family: '微软雅黑';
}
.d_newact{
	opacity: 0;
	filter: alpha(opacity=0);
}
.d_gameact{
	opacity: 0;
	filter: alpha(opacity=0);
}
.d_active{
	/*position: absolute;*/
	margin-top: 2%;
	margin-left: 5%;
	float:left;
	left: 6%;
	font-size: 22px;
	color: #fff;
	font-family: '宋体';
}
.d_update{
	/*background: #987562;
	background: -webkit-linear-gradient(left, #b99f8e , #9c7264);
    background: -o-linear-gradient(right, #b99f8e , #9c7264); 
    background: -moz-linear-gradient(right, #b99f8e , #9c7264);
    background: linear-gradient(to right, #b99f8e , #9c7264);*/ 
	/*height: 376px;*/
	padding: 20px;
	    font-family: '微软雅黑';
}
.d_update h4{
	margin: 0;
	color: #fff;
	font-size: 32px;
}
.d_news{
	width: 100%;
}
.d_news li{
	border: 1px solid #c7aa98;
	clear: both;
	overflow: hidden;
	height:45px;
    line-height:45px;
	padding: 0px 10px;
	margin-bottom: 8px;
}

.d_news li .d_date_left{
	color: #fff;
	float: left;
	font-size: 12px;
}
.d_news li .d_date_right{
	float: right;
	    text-align: center;
}
.d_news li .d_date_right p{
	margin-bottom: 1px;
	color: #fff;
	 
}
.d_news li .d_date_right .d_line{
	/*width: 36px;*/
	height: 1px;
	background: #b1907d;
}
.d_dsqd{
	width: 85%;
    min-width: 1290px;
	margin: 0 auto !important;
	margin-top: 5px !important;

}
.d_cslc{
	position: relative;
	
}
.d_cslc_img{
	/*height: 283px;*/
}
.d_cslc_1{
	opacity: 1;
	filter: alpha(opacity=1);
	position: absolute;
	top: 20%;
	left: 13%;
}
.d_cslc_2{
	position: absolute;
	top: 28%;
	right: 49%;
}
.d_cslc_act1{
	-webkit-transition: opacity 1s ease-in 0.3s;
    -moz-transition: opacity 1s ease-in 0.3s;
    -o-transition: opacity 1s ease-in 0.3s;
    transition: opacity 1s ease-in 0.3s;
}
.d_cslc_act2{
	-webkit-transition: opacity 1s ease-in 0.6s;
    -moz-transition: opacity 1s ease-in 0.6s;
    -o-transition: opacity 1s ease-in 0.6s;
    transition: opacity 1s ease-in 0.6s;
}
.d_cslc_3{
	opacity: 1;
	filter: alpha(opacity=1);
	position: absolute;
	top: 20%;
	right: 16%;
}

.d_cslc_4{
	position: absolute;
	bottom: 10%;
	right: 3%;
	width:10%;
	font-size: 14px;
	
}
.d_cslc_4 a{
	color: #dd9e95;
	font-family: "宋体";
	font-weight: bold;
	font-size: 18px;
}
/*文化素材*/
.d_whsc{
	width: 85%;
    min-width: 1290px;
	margin: 0px auto !important;
	margin-top: 5px !important;
}
.d_wh{
	    margin-right: 0.5%;
	background: #987562;
	background: -webkit-radial-gradient(#bea998 , #9c7264); /* Safari 5.1 - 6.0 */
    background: -o-radial-gradient(#bea998 , #9c7264); /* Opera 11.6 - 12.0 */
    background: -moz-radial-gradient(#bea998 , #9c7264); /* Firefox 3.6 - 15 */
    background: radial-gradient(#bea998 , #9c7264); /* 标准的语法 */
}
.d_box_1{
	padding: 20px;
}
.d_box_2{
	padding: 20px;
	border-top: 1px solid #d9c2b2;
	border-bottom: 1px solid #d9c2b2;
}
.d_box_3{
	padding: 20px;

}
.d_box_1 h4,.d_box_2 h4,.d_box_3 h4{
    margin:0;
	font-size: 50px;
	color: #fff;
	font-weight: bold;
	font-family: "Arial";
}
.d_mbox{
	height: 80px;
	background: #ab8c78;
	padding: 5px 10px;
}
/*合作单位*/
.d_hzdw{
	width: 85%;
    min-width: 1290px;
	margin: 0 auto !important;
	margin-top: 5px !important;
}
.d_unit{
	padding: 0 137px;
}
.d_zzjg{
	width: 85%;
    min-width:1290px;
	margin: 5px auto 0 !important;
}
.d_title{
	width: 100%;
	display: inline-block;
	color: #fff;
}
..d_title img{
	width: 100%;
}
.d_zbc{
	/*height: 30px;
	line-height: 30px;*/
	font-size: 15px;
	letter-spacing:2px;
	color: #fff;	
	background: #767678;
	text-align: center;
	border-right: 1px solid #ffffff;
    padding: 0.5% 0;
}
.d_city{
	color: #763533;
	background: #f4f4f4;
	text-align: center;
	border-right: 1px solid #ffffff;
}
.sy_more{
	height: 100px;
	line-height: 160px;
	font-family: "Arial";
	font-weight: bold;
}
.sy_more p{
    height:150px;
}
/*footer*/
/*.d_footer{
	background: #363435;
	color: #fff;
	height: 40px;
	line-height: 40px;
}*/
.d_address{
	background: #7f7f7f;
	color: #fff;
	padding: 25px 0;
}
.d_lxfs{
	width: 1300px;
	margin: 0 auto;
}
.common_ewm{
	width: 80px;
	height: 80px;
}
.show_ewm{
	position: absolute;
	display: none;
	width: 200px !important;
    max-width: initial;
	top: -280px;
	left: -65px;
}
.show_ewm,.show_ewm2,.show_ewm3
{
    z-index: 1;
    }
.show_ewm1{
	position: absolute;
	display: none;
	width: 250px;
	bottom: 13%;
	right: 6%;
}
.d_lxfs img{
	margin-top: 5px;
	margin-right: 10px;
	cursor: pointer;
}
.d_lxfs p{
	margin-bottom: 3px;
}
.ft{
	background: #363435;
	height: 52px;
	line-height: 52px;
	text-align: center;
	font-size: 12px;
	color: #fff;
}
.sss{
	position: fixed;
	left: 52%;
	top: 10px;
}
.sss1{
	position: fixed;
	left: 64%;
	top: 10px;
}
.sss2{
	position: fixed;
	left: 75%;
	top: 10px;
}
.sss img{
	width: 40px;
	height: 30px;
}
.sss1 img{
	width: 40px;
	height: 30px;
}
.sss2 img{
	width: 40px;
	height: 30px;
}
.ppp{
	width: 80%;
	position: relative;
	margin-top: 10%;
	left: 28%;
}
.d_mfooter{
	background: #908a8a;
	color: #feffff;
	padding: 20px 0;
}
.d_mlog{
	width: 30%;
	margin-bottom: 10px;
}
.d_mfooter p{
	margin-bottom: 3px;
}
/*tiaoshi*/
.fixednav {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 1180px;
    background: #FFFFFF;
    z-index: 111;
    margin: 0 auto;
   	margin-left:0;
   	margin-right:0;
}
/*more*/
.more-top{
	position: absolute;
	left:50%;
	top:80%;
	margin-left:-100px;
	width: 200px;
	height: 60px;
	z-index: 111;
	letter-spacing: 0;
	cursor: pointer;
}
.more-top img{
	width:100%;
}


/*tiaoshi*/
#span-pre{
	width: 50px !important;
	height: 50px !important;
	top: 0 !important;
	margin-top: 130px ;
	margin-left: -50px !important;
	background: url(../images/button_index1.png) no-repeat !important;
}
#span-next{
	width: 50px !important;
	height: 50px !important; 
	top: 0 !important;
	margin-top: 130px;
	margin-right: -70px !important;
	background: url(../images/button_index2.png) no-repeat !important;
}
.span-pre:before{
	content: none;
	background: none !important;
}
.span-next:before{
	content: none;
}
.d_search{
	width: 30px;
	height: 30px;
}
.d_input_search{
	width: 90%;
	height: 30px;
	float: left;
}
.d_isearch{
	display: none !important;
}
/*mp*/
.d_mnews{
	padding: 10px;
	font-size: 8px;
	background: #ab8c78;
	color: #fff;
	margin-top: 1px !important;
}
.d_mcon{
	border-bottom: 1px solid #d6c9c0;
	padding: 4px 0;
	    
	
}
.d_msize{
	padding-top: 5px;
}
.d_mgg{
	width: 100%;
}
.d_mname{
	font-size: 14px;
	color: #fff;
	font-family: '微软雅黑'
}
.d_mwybm{
	background: #a0795a;
	height: 111px;
	margin-top: 10px;
	line-height: 111px;
	padding-top:36px;

}
.d_mcslc{
	height: 121px;
}
.d_mbox img{
	/*width: 120px;*/
	height: 40px;
}
.d_mbox h4{
	font-size: 22px;
	color: #fff;
	font-weight: bold;
}
.d_mshow{
	/*height: 20px;*/
	width: 100%;
}
.d_mcity{
	/*height: 40px;*/
}
.d_updateimg{
	width: 191px;
	height: 35px !important;
}
.d_scslc{
	width: 100%;
	padding-top: 10px;
}
.searchBox{
	display: none;
	position: absolute;
	z-index: 99;
	top: 53px;
	width: 100%;
	padding: 5px;
	background: #fff;
}
.boxLeft,.boxRight{
	float: left;
}
.boxLeft{
	width: 80%;
}
.boxLeft input{
	width: 100%;
	height: 32px;
}
.boxRight{
	width: 20%;
	text-align: center;
}
.btn-danger{
	background: #8e0d29;
	border: none;
}

/*xiangqing*/
body {
	padding: 0;
	margin: 0;
}
/*mp*/
.mp-slide{
	width: 100%;
	margin-top: 5px !important;
}
.mp-slide .view .swiper-container {
	width: 100%;
	height: 200px;
}

.mp-slide .swiper-slide img{
	width: 100%;
}
.mp-slide .preview {
	width: 100%;
	position: relative;
}

.mp-slide .preview .swiper-container {
	width: 100%;
	height: 82px;
}

.mp-slide .preview .swiper-slide {
	width: 20%;
	height: 42px;
	padding: 4px;
}

.mp-slide .preview .slide6 {
	width: 82px;
}

.mp-slide .preview .arrow-left {
	background: url(images/feel3.png) no-repeat left top;
	position: absolute;
	left: 10px;
	top: 50%;
	margin-top: -9px;
	width: 9px;
	height: 18px;
	z-index: 10;
}

.mp-slide .preview .arrow-right {
	background: url(images/feel4.png) no-repeat left bottom;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -9px;
	width: 9px;
	height: 18px;
	z-index: 10;
}




.pc-slide {
	width: 85%;
	margin: 0 auto;
	margin-top: 20px;
}

.pc-slide .view .swiper-container {
	width: 800px;
	width: 60%;
	margin-bottom: 2px;
}

.pc-slide .view .arrow-left {
	background: url(../images/index_tab_l.png) no-repeat left top;
	position: absolute;
	left: 100px;
	top: 50%;
	margin-top: -25px;
	width: 28px;
	height: 51px;
	/*z-index: 9999;*/
}

.pc-slide .view .arrow-right {
	background: url(../images/index_tab_r.png) no-repeat left bottom;
	position: absolute;
	right: 100px;
	top: 50%;
	margin-top: -25px;
	width: 28px;
	height: 51px;
	z-index: 10;
}

.pc-slide .preview {
	width: 100%;
	position: relative;
}

.pc-slide .preview .swiper-container {
	width: 800px;
	width: 60%;
}

.pc-slide .preview .swiper-slide {
	width: 20%;
    padding-right:0.3%;
}

.pc-slide .preview .slide6 {
	width: 82px;
}

.pc-slide .preview .arrow-left {
	background: url(images/feel3.png) no-repeat left top;
	position: absolute;
	left: 10px;
	top: 50%;
	margin-top: -9px;
	width: 9px;
	height: 18px;
	z-index: 10;
}

.pc-slide .preview .arrow-right {
	background: url(images/feel4.png) no-repeat left bottom;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -9px;
	width: 9px;
	height: 18px;
	z-index: 10;
}


.pc-slide .preview .active-nav img {
	padding: 0;
	border: 1px solid #F00;
}

.xq_ch{
	width: 800px;
	width: 50%;
	margin: 0 auto;
}
.xq_xgtj{
	width: 85%;
	margin: 0 auto;
}
.xq_sc{
	border-bottom: 1px solid #000000;
	padding-top: 20px;
	padding-bottom: 10px;
}
.xq_cz span{
	color: #666;
	padding-left: 20px;
}
.xq_chy{
	padding: 17px 0; 
	font-size: 26px;
	font-family: "times new roman";
	
	    font-size: 33px;
}
.xq_ch .xq_chy{
	font-family: "宋体";
	font-weight: bolder;
}
.xq_cz{
	border-bottom: 2px solid #e6e6e6;
	margin-bottom: 10px; 
	padding-bottom: 10px;
}
.xq_bz{
	border-bottom: 1px solid #999999;
	padding-bottom: 30px;
	margin-bottom: 30px;
}
.xq_title{
	padding-right: 30px;
	line-height: 30px;
	color: #666;
}
.xq_xgtj{
	margin-top: 30px;
	border-top: 1px solid #000000;
	padding-top: 20px;
}
.xq_xg{
	margin-bottom: 30px;
}
.xq_zp{
	padding: 0 15px;
	position: relative;
	width:100%;
}
.xq_dz{
	position: absolute;
	top: 5px;
	right: 15px;
	display: none;
}
.xq_dz span{
	display: inline-block;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background: #fff;
	text-align: center;
	line-height: 40px;
}
.xq_zp p{
	width: 100%;
	height: 50px;
    line-height: 50px;
	background: #fafafa;
}
.xq_zp p span:nth-child(2){
	color: #cacaca;
}
.xq_mxgtj{
	border-top: 1px solid #000;
}
.xq_mxgtj .xq_zp p span{
	display: block;	
	height: 24px;
    text-align:center;
    line-height:24px;
}
/*博物馆*/
.yq_bwg{
	width: 85%;
	    min-width: 1290px;
	margin: 0 auto;
	/*margin-top: 20px;*/
}
.d_tg{
	position: relative;
}
.btn_zc{
	position: absolute;
	bottom: 36%;
	left: 32%;
	height: 30px;
	width: 145px;
	background: #fff;
	padding: 4px 20px;
	font-size: 16px;
	font-family: "宋体";
}
.yq_login{
	position: absolute;
	bottom: 25%;
	left: 38%;
	padding: 5px 2px;
	font-size: 14px;
	color: #fff;
	border-bottom: 1px solid #987562;
	font-family: "宋体";
	cursor: pointer;
}
/*.d_tg,*/.d_tgimg{
	width: 100%;
}
.d_gc{
	position: relative;
	overflow: hidden;
}
.d_gc h4{
	font-family: "宋体";
	font-size: 36px;
	color: #fefefe;
	padding-top: 25%;
	margin:auto 10px;
	/*letter-spacing: 10px;*/
}
.d_gc p{
	font-size: 20px;
	color: #fefefe;
	margin-top: 10px;
	font-family: "times new roman";
}
.yq_xgtj{
	width: 85%;
	    min-width: 1290px;
	height: 474px;
	margin: 0 auto;
	padding-bottom: 30px;
}
.yq_mxgtj{
	padding-bottom: 10px;
}
.yq_mwm{
	border-bottom: 1px solid #bfbebe;
	padding-bottom: 20px;
	margin-bottom: 30px;
}
.yq_mxgtj .xq_chy{
	padding: 10px 0;
	font-size: 20px;
}
.yq_wm{
	border-bottom: 1px solid #bfbebe;
	padding-bottom: 20px;
	margin-bottom: 20px;
	font-family: "宋体";
	    font-size: 33px;
}
.xq_zp{
	display: inline-block;
	position: relative;
	overflow: hidden;
}
.yq_xz_add{
	    position: initial;
    margin-top: -180px;
    margin-left: 94.5%;
    width: 11%;
}
.xq_zp img{
	display: inline-block;
}
.xq_wdxq{
	width: 100% !important;
}
.xq_zp img:nth-child(1){
	width: 100%;
	display: inline-block;
}
.xq_zp img:nth-child(2){
	margin-left: 20px;
}
.yq_lc{
	/*padding-left: 10px;*/
}
.yq_cgzh{
	height: 1104px;
	background: url(../images/yq_bg.png) no-repeat;
	background-size: 100% 100%;
	overflow:hidden;
	margin-top:10px;
}
.xq_zp_1,.xq_zp_2,.xq_zp_3,.xq_zp_4{
	opacity: 0;
	filter: alpha(opacity=0);
}
.yq_lc .xq_zp .xq_zp_act_1{
	-webkit-transition: opacity 1s ease-in 0.3s;
    -moz-transition: opacity 1s ease-in 0.3s;
    -o-transition: opacity 1s ease-in 0.3s;
    transition: opacity 1s ease-in 0.3s;
}
.yq_lc .xq_zp .xq_zp_act_2{
	-webkit-transition: opacity 1s ease-in 0.6s;
    -moz-transition: opacity 1s ease-in 0.6s;
    -o-transition: opacity 1s ease-in 0.6s;
    transition: opacity 1s ease-in 0.6s;
}
.yq_lc .xq_zp .xq_zp_act_3{
	-webkit-transition: opacity 1s ease-in 0.9s;
	-moz-transition: opacity 1s ease-in 0.9s;
    -o-transition: opacity 1s ease-in 0.9s;
    transition: opacity 1s ease-in 0.9s;
}
.yq_lc .xq_zp .xq_zp_act_4{
	-webkit-transition: opacity 1s ease-in 1.2s;
	-moz-transition: opacity 1s ease-in 1.2s;
    -o-transition: opacity 1s ease-in 1.2s;
    transition: opacity 1s ease-in 1.2s;
}
.yq_cgzh img{
	margin: 10px 0;
	height: 90%;
}
.yq_firstimg{
	opacity: 1;
	margin-top: 70px;
	margin-bottom: 70px;
	/*animation-delay: 0s;*/
}
.yq_firstimg_1,.yq_firstimg_2,.yq_firstimg_3,.yq_firstimg_4,.yq_firstimg_5,.yq_firstimg_6,.yq_firstimg_7{
	opacity: 1;
	filter: alpha(opacity=1);
}
/*.yq_firstact{
	-webkit-transition: opacity 0.1s linear 0.1s;
	-moz-transition: opacity 0.1s ease-in 0.1s;
    -o-transition: opacity 0.1s ease-in 0.1s;
    transition: opacity 0.1s ease-in 0.1s;
}
.yq_firstact_1{
	-webkit-transition: opacity 0.1s linear 0.1s;
	-moz-transition: opacity 0.1s ease-in 0.1s;
    -o-transition: opacity 0.1s ease-in 0.1s;
    transition: opacity 0.1s ease-in 0.1s;
}
.yq_firstact_2{
	-webkit-transition: opacity 0.1s linear 0.1s;
	-moz-transition: opacity 0.1s ease-in 0.1s;
    -o-transition: opacity 0.1s ease-in 0.1s;
    transition: opacity 0.1s ease-in 0.1s;
}
.yq_firstact_3{
	-webkit-transition: opacity 0.2s linear 0.2s;
	-moz-transition: opacity 0.2s ease-in 0.2s;
    -o-transition: opacity 0.2s ease-in 0.2s;
    transition: opacity 0.2s ease-in 0.2s;
}
.yq_firstact_4{
	-webkit-transition: opacity 0.3s linear 0.3s;
	-moz-transition: opacity 0.3s ease-in 0.3s;
    -o-transition: opacity 0.3s ease-in 0.3s;
    transition: opacity 0.3s ease-in 0.3s;
}
.yq_firstact_5{
	-webkit-transition: opacity 0.3s linear 0.4s;
	-moz-transition: opacity 0.3s ease-in 0.4s;
    -o-transition: opacity 0.3s ease-in 0.4s;
    transition: opacity 0.3s ease-in 0.4s;
}
.yq_firstact_6{
	-webkit-transition: opacity 0.4s linear 0.5s;
	-moz-transition: opacity 0.4s ease-in 0.5s;
    -o-transition: opacity 0.4s ease-in 0.5s;
    transition: opacity 0.4s ease-in 0.5s;
}
.yq_firstact_7{
	-webkit-transition: opacity 0.5s linear 0.6s;
	-moz-transition: opacity 0.5s ease-in 0.6s;
    -o-transition: opacity 0.5s ease-in 0.6s;
    transition: opacity 0.5s ease-in 0.6s;
}*/
.yq_szimg img{
	/*width: 25%;*/
}
.yq_mbwg .d_gc h4{
	font-size: 20px;
}
.yq_mbwg .yq_mtg{
	margin: 5px 0;
}
.yq_mbwg .d_gc p{
	font-size: 12px;
	margin-top: 15px;
}
.yq_mxgtj .xq_zp{
	padding: 0 5px;
}
.yq_mxgtj .xq_zp img:nth-child(1){
	width: 100%;
}
.yq_mcgzh{
	height: 430px;
	background: url(../images/yq_bg.png) no-repeat;
	background-size: 100% 100%;
}
.yq_mcgzh img{
	margin: 5px 0;
}
.yq_mcg img{
	width: 50%;
}
.yq_mfirst{
	margin-top: 40px;
	margin-bottom: 20px;
}
.yq_mdowm img{
	width: 10%;
}

.mask{
	display: none;
	width: 100% !important;
	height: 236px;
	text-align: center;
	background: rgba(0,0,0,.7);
	position: absolute;
	top: 100%;
	color: #fff;
	font-size: 16px;
    letter-spacing: 1px;
   padding-top:30%;
    padding-left:10%;
    padding-right:10%;
    text-align: justify;
}

/*比赛*/
.bs_jianjie{
	width: 85%;
	margin: 0 auto;
	margin-top: 60px;
}
.bs_bgpic{
	position: relative;
	display:table;
}
.bs_bgpic:hover{
	cursor: pointer;
	opacity: .7;
}
.bs_bgpic h4{
	/*margin-top: 120px;*/
	color: #fff;
	font-size: 30px;
	font-weight: normal;
	font-family: "times new roman";
}
.bs_bgpic p{
	margin-top: 20px;
	color: #fff;
	font-size: 22px;
	font-weight: normal;
	font-family: "宋体";
}
.bs_tit p{
	font-size: 31px;
	margin: 5px 0;
	font-family: "times new roman";
}
.bs_tit p:nth-child(3){
	margin-bottom: 50px;
	font-family: "宋体";
	font-weight: bolder;
}
.bs_cg{
	width: 85%;
	margin: 0 auto;
	margin-top: 40px;
	border-top: 2px solid #cfa777;
	padding-top: 20px;
}
.bs_jx{
	width: 85%;
	margin: 0 auto;
	margin-top: 20px;
}
.bs_money{
	position: relative;
}
.bs_btn{
	position: absolute;
	top: 13%;
	right: 11%;
	color: #956433;
	background: #f7f4f0;
	border: 1px solid #956433;
	border-radius: 20px;
	padding: 5px 20px;
}
.bs_ewm{
	position: absolute;
	bottom: 7%;
	right: 10%;
	width: 5%;
}
.bs_model{
	position: fixed;
	display: none;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	overflow: hidden;
	background: rgba(0,0,0,.7);
	z-index: 999;
}
.bs_mask{
	position: fixed;
	display: none;
	top: 50%;
	left: 50%;
	margin-top: -250px;
	margin-left: -300px;
	width: 600px;
	height: 500px;
	z-index: 999;
	background: #fff;
}
.bs_close{
	cursor: pointer;
	width: 40px;
	display: inline-block;
	padding: 10px 15px 0 0;
	margin-bottom: 30px;
}
.bs_close1{
	cursor: pointer;
	width: 40px;
	display: inline-block;
	padding: 10px 15px 0 0;
	margin-bottom: 30px;
}
.bs_page{
	padding: 10px 50px;
	height: 300px;
	overflow: auto;
}
.bs_page h4{
	margin-bottom: 30px;
	font-weight: bold;
}
/*bs_mgame*/
.bs_mgame{
	padding-top: 20px;
}
.bs_mgame .bs_tit p:nth-child(3){
	margin-bottom: 20px;
}
.bs_mgame .bs_bgpic{
	height: 187px;
}
.bs_mgame .bs_bgpic h4{
	color: #fff;
	font-size: 20px;
	font-weight: normal;
}
.bs_mgame .bs_bgpic p{
	margin-top: 20px;
	font-size: 14px;
	font-weight: normal;
}
/*bs_mjx*/
.bs_mjx .bs_btn{
	position: absolute;
	top: 12%;
	right: 4%;
	color: #956433;
	background: #fff;
	border: 1px solid #956433;
	border-radius: 20px;
	padding: 0px 12px;
}
.bs_mjx .bs_ewm{
	position: absolute;
	bottom: 5%;
	right: 8%;
	width: 10%;
}
.bs_map{
	margin-top: 20px;
}
.viewer-toolbar ul{
	display: none !important;
}
.viewer-title{
	display: none !important;
}
.common_ewm1{
	width: 60px;
	height: 60px;
}


.bs_model1{
    display:none;
}
.bs_mask1{
    display:none;
}
.aaa{
    display:none;
}

.div1{
	overflow: hidden;
}
.p_gc{
	display: none;
}
.d_header
{
    width:100%;
    position:fixed;
    top:0;
    z-index:100;
} 
.yq_xz_add_mp
{
    width:30%;
    height:34%;
    position: absolute;
    top: 18px;
    right: -10px;
    }

